Subject: Re: [PATCH] git-am.txt: advertise 'git am --abort' instead of 'rm .git/rebase-apply'

From: SZEDER Gábor <[email-masked]>
Date: Tue, 22 Mar 2011 21:00:57 +0100

On Tue, Mar 22, 2011 at 03:17:08PM -0400, Jeff King wrote:
> On Tue, Mar 22, 2011 at 07:42:25PM +0100, SZEDER Gábor wrote:
> 
> > -The command refuses to process new mailboxes while the `.git/rebase-apply`
> > -directory exists, so if you decide to start over from scratch,
> > -run `rm -f -r .git/rebase-apply` before running the command with mailbox
> > +The command refuses to process new mailboxes before the current
> > +operation isn't finished, so if you decide to start over from scratch,
> > +run `git am --abort` before running the command with mailbox
> >  names.
> 
> Grammar: it should be "...before the current operation is finished".

Thanks; I almost wrote after the '---' that I'm not quite happy with
the wording of the first part of the sentence, but I just couldn't see
why...  at least now I know ;)

Best,
Gábor